.bp-feedback{
	@extend .alert;

	&.success,
	&.updated{
		@extend .alert-success;
	}

	&.info,
	&.help,
	&.loading{
		@extend .alert-info;
	}

	&.warning{
		@extend .alert-warning;
	}

	&.error{
		@extend .alert-danger;
	}

}